[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorBox.ColorNames

ColorNames - the name of the specified (indexed) colour, stored as a string

## Declaration

Source position: colorbox.pas line 77

`public property TCustomColorBox.ColorNames: String read GetColorName;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .